@charset "utf-8";
.el-shop-menu ul li.home a {
	padding: 5px 0px 0px 0px;
}
.el-shop-menu ul li.home a span {
	display: inline-block;
	background-color: white;
	color: #0f5fce;
	padding: 10px;
	font-weight: bold;
	border-radius: 6px 6px 0 0;
}


@media screen and (min-width:320px) and (max-width:750px ) {
	#el-footer-menu .el-footer-menu ul li.home a {
		color: #0877d3;
	}
	#el-footer-menu .el-footer-menu ul li.home a.icon-home {
		background-image: url('../img/icon-menu-a1.png');
	}
}
